body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

form {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-left: 20px;
}

.form-row {
  display: flex;
  align-items: center;
  margin-top: 20px;
  justify-content:flex-start;
  
}

label {
  width: 150px; /* adjust as needed */
  margin-right: 10px;
}

input[type="radio"] {
  margin-left: 160px;
}

.inputName {
  width: 350px;
  
}

.colorLabel {
  display: inline-block;
  margin-top: 20px;
}

.colorDrop {
  display: inline-block;
  width: 350px;
}
.sauceCheckBox {
  width: 50px;
  margin-left: 140px;
}

.inputName {
  width: 350px;
  
}

.error {
  border: 3px solid red;
  width: 350px;
  
  
}
.error-message {
  color: red;
  margin-left: 200px;
  font-size: 12px;
}

textarea {
  width: 300px;
  height: 100px;
  margin-left: 150px;
}

.buttons {
  margin-left : 150px;
}
button {
  margin: 5px;
}

.radioGroup {
  display: flex;
  flex-direction: column;
  margin-left: 50px;
}

.radioGroup label {
  margin-bottom: 10px;
  font-size: 16px;
}

.radioGroup input[type="radio"] {
  margin: 50px 50px 50px 50px; 
  width: 5px;
}